# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = libreoffice-fresh-nb
pkgbase = libreoffice-fresh-i18n
pkgver = 7.6.3-2
pkgdesc = Norwegian Bokmal language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1701450978
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 30065171
arch = any
license = LGPL
conflict = libreoffice-nb
provides = libreoffice-nb
depend = libreoffice-fresh
